"GoogleKitWebLoading" = "កំពុងផ្ទុក...";
"GoogleKitWebActionA11yLabel" = "សកម្មភាព";
"GoogleKitWebBackA11yLabel" = "ថយក្រោយ";
"GoogleKitWebCloseA11yLabel" = "បិទ";
"GoogleKitWebForwardA11yLabel" = "ទៅមុខ";
"GoogleKitWebReloadA11yLabel" = "ផ្ទុក​ឡើង​វិញ";
